CVE-2018-0108

CVE: CVE-2018-0108
Published: 2018-01-18T06:29Z
Vendor: cisco
Products: webex_meetings_server
Versions: *,
Description Language: en
Description: A vulnerability in Cisco WebEx Meetings Server could allow an unauthenticated, remote attacker to collect customer files via an out-of-band XML External Entity (XXE) injection. An attacker could exploit this vulnerability to gain information to conduct additional reconnaissance attacks. The vulnerability is due to the ability of an attacker to perform an out-of-band XXE injection on the system, which could allow an attacker to capture customer files and redirect them to another destination address. An exploit could allow the attacker to discover sensitive customer data. Cisco Bug IDs: CSCvg36996.
References:
http://www.securityfocus.com/bid/102720
http://www.securitytracker.com/id/1040238
https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20180117-wms